Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 13 Oct 2020 12:06:24 -0400

Chat transcript

	

	Vincent Tue, 10/13/20 10:56:52 am America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 10:56:52 am
	
		1U offering
	
		I see you offer 10TB, which should be plenty of bandwidth....  What would it be billed at should we go over.

	Vincent 10:58:12 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	
		Are you looking for a Colocation server?

	Visitor 10:58:53 am
	
		Well, that would be the reason I am on your website... see my first sentence...

	Vincent 11:00:18 am
	
		Okay
	
		May I have your details i.e name, email and phone number(along with the country code)?

	Visitor 11:01:01 am
	
		I   am    looking   at   your 1U  offering  Bryan Glenn [email-masked]
	
		cannot give my phone number out due to business purposes.

	Vincent 11:01:19 am
	
		Thank you, No problem
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 11:02:18 am
	
		Need to include how its billed if we go over the 10TB bandwidth limit.... this was my first question....

	Vincent 11:02:32 am
	
		Sure
	
		They'll help you 
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	System 11:06:05 am
	
		You archived the chat

	9m 13s

Chat has been opened from website: https://www.colocationamerica.com/colocation/deal-1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com